# translation of eog.gnome-2-20.ne.po to Nepali
# This file is distributed under the same license as the eog package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Pawan Chitrakar <pawan@nplinux.org> , 2004.
# Pawan Chitrakar <pawan@mpp.org.np>, 2005.
# Ganesh Ghimire <gghimire@gmail.com>, 2005.
# Jyotshna Shrestha <jyotshna@mpp.org.np>, 2005.
# Jaydeep Bhusal <zaydeep@hotmail.com>, 2005.
# Kapil Timilsina <lipak21@gmail.com>, 2005.
# Shiva  Pokharel <pokharelshiva@hotmail.com>, 2005.
# Mahesh Subedi <submanesh@hotmail.com>, 2006.
# Narayan Kumar Magar <narayan@mpp.org.np>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: eog - eye of gnome \n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=eog&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 17:57+0200\n"
"PO-Revision-Date: 2014-09-23 20:46+0400\n"
"Last-Translator: Pawan Chitrakar <chautari@gmail.com>\n"
"Language-Team: Nepali Translation Team <chautari@gmail.com>\n"
"Language: ne\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1\n"
"X-Poedit-Language: Nepali\n"
"X-Poedit-Country: NEPAL\n"

msgid "Eye of GNOME"
msgstr "GNOME को आँखा"
